NEXT_PUBLIC_API_URL='http://34.204.166.185:5000'
NEXT_PUBLIC_API_URL2='https://fb-clone-api.herokuapp.com'
NEXT_PUBLIC_CLIENT='http://34.204.166.185:3000'

NEXT_PUBLIC_GOOGLE_CLIENT_ID='596070014453-t0ihbklarpuvtaqam39qj8n53l2nkhn6.apps.googleusercontent.com
